<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <ID>{6A5DEF81-B03E-4228-B67F-316126F00BEC}</ID>
  <CategoryID>
  </CategoryID>
  <Name>图片</Name>
  <Description>图片</Description>
  <Language>CHS</Language>
  <AuthorName>rizwangul</AuthorName>
  <AuthorID>
  </AuthorID>
  <Organization>乌鲁木齐领先科技有限公司</Organization>
  <CreateTime>2008-05-21</CreateTime>
  <UpdateTime>2008-6-4 12:51:21</UpdateTime>
  <Version>1.0</Version>
  <SystemVersion>1.0</SystemVersion>
  <Modules>
    <Module ModuleID="022b3019-ee56-4935-a8af-036e57549309" JustData="false" Mark="" />
    <Module ModuleID="ccdc5f71-8872-448b-8261-64e17ba71efb" JustData="true" Mark="Link" />
  </Modules>
</configuration>